a:focus, object:focus { outline: none; -moz-outline-style: none; }

a:link, a:active, a:visited {
color: #666666;
font-size: 16; 
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;}

a:hover {
color: #783890;
font-size: 16;
text-decoration: underline;
font-family: Arial, Helvetica, sans-serif;}

td {
	color: #666666;
	font-size: 12;
	font-weight: 13;
	font-family: Arial, Helvetica, sans-serif;
} 

form { 
margin-bottom: 0; 
margin-top: 0; 
width: 140px; 
height: 20px; 
background-color: transparent;
font-size: 11px; 
color: #666666; 
font-weight: normal;
font-family: Tahoma, Verdana, Arial, Helvetica;}

.input {
width: 140px; 
height: 12px; 
background-color: transparent;
border-width : 0px;
font-size: 9px; 
color: #000000; 
font-weight: normal;
font-family: Tahoma, Verdana, Arial, Helvetica;}

.title{
color: #666666;
font-size: 14;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;}

.style44 {
	font-size: 13px;
	font-weight: bold;
	color: #A05FB9;
}

.style15 {font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: #666666; }
.style16 {font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #666666; }

.pg_title{
color: #666666;
font-size: 14;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;}

.sub_title{
color: #000000;
font-size: 13;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;}

BODY {
scrollbar-arrow-color: #ffffff;
scrollbar-track-color: #FFFFFF;
scrollbar-face-color: #035495;
scrollbar-shadow-color: #EFEFEF;
scrollbar-highlight-color: #EFEFEF;
scrollbar-darkshadow-color: #EDEDED;
scrollbar-3dlight-color: #EDEDED;
background-color: #ebebeb;
font-size: 11;
font-weight: normal;
color: #999999;
font-family: Arial, Helvetica, sans-serif;}
.unnamed1 {  background-color: #cccccc}
.jaooo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
}
.onokao {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #666666;
	border: thin none #E9E9E0;
	page-break-before: auto;
	float: right;
	width: auto;
	background-image: url(pozcrte.gif);
}
